# Copyright (C) 2021 WPClever
# This file is distributed under the same license as the WPC Product Timer for WooCommerce (Premium) plugin.
msgid ""
msgstr ""
"Project-Id-Version: WPC Product Timer for WooCommerce (Premium) 3.2.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woo-product-timer-premium\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-04-15T14:15:07+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.2.0\n"
"X-Domain: wpc-product-timer\n"

#. Plugin Name of the plugin
msgid "WPC Product Timer for WooCommerce (Premium)"
msgstr ""

#. Plugin URI of the plugin
msgid "https://wpclever.net/"
msgstr ""

#. Description of the plugin
msgid "WPC Product Timer helps you add many actions for the product based on the conditionals of the time."
msgstr ""

#. Author of the plugin
msgid "WPClever"
msgstr ""

#. Author URI of the plugin
msgid "https://wpclever.net"
msgstr ""

#: wpc-product-timer.php:722
#: wpc-product-timer.php:732
msgid "WPC Product Timer"
msgstr ""

#: wpc-product-timer.php:722
msgid "Product Timer"
msgstr ""

#: wpc-product-timer.php:735
msgid "Thank you for using our plugin! If you are satisfied, please reward it a full five-star %s rating."
msgstr ""

#: wpc-product-timer.php:738
msgid "Reviews"
msgstr ""

#: wpc-product-timer.php:740
msgid "Changelog"
msgstr ""

#: wpc-product-timer.php:742
msgid "Discussion"
msgstr ""

#: wpc-product-timer.php:749
#: wpc-product-timer.php:925
msgid "How to use?"
msgstr ""

#: wpc-product-timer.php:753
#: wpc-product-timer.php:926
msgid "Global Timer"
msgstr ""

#: wpc-product-timer.php:756
#: wpc-product-timer.php:943
msgid "Docs"
msgstr ""

#: wpc-product-timer.php:759
#: wpc-product-timer.php:944
msgid "Support"
msgstr ""

#: wpc-product-timer.php:763
msgid "Essential Kit"
msgstr ""

#: wpc-product-timer.php:768
msgid "Premium Version"
msgstr ""

#: wpc-product-timer.php:777
msgid "1. Global timer: Switch to Global Timer tab to set the timer for all products, categories or tags."
msgstr ""

#: wpc-product-timer.php:780
msgid "2. Product basis timer: When adding/editing the product you can choose the Timer tab then add action & time conditional."
msgstr ""

#: wpc-product-timer.php:789
msgid "Performance"
msgstr ""

#: wpc-product-timer.php:797
msgid "Stock (in stock, out of stock)"
msgstr ""

#: wpc-product-timer.php:802
msgid "Visibility (visible, hidden)"
msgstr ""

#: wpc-product-timer.php:807
msgid "Featured (featured, unfeatured)"
msgstr ""

#: wpc-product-timer.php:812
msgid "Purchasable (purchasable, unpurchasable)"
msgstr ""

#: wpc-product-timer.php:817
msgid "Price (regular price, sale price)"
msgstr ""

#: wpc-product-timer.php:822
msgid "Sold individually (enable, disable)"
msgstr ""

#: wpc-product-timer.php:825
msgid "Uncheck the feature(s) you don't use in all timers for better performance."
msgstr ""

#: wpc-product-timer.php:830
#: wpc-product-timer.php:974
msgid "Current time"
msgstr ""

#: wpc-product-timer.php:836
#: wpc-product-timer.php:978
msgid "Week No."
msgstr ""

#: wpc-product-timer.php:839
#: wpc-product-timer.php:981
msgid "Date/time settings"
msgstr ""

#: wpc-product-timer.php:844
msgid "Actions"
msgstr ""

#: wpc-product-timer.php:861
#: wpc-product-timer.php:865
#: wpc-product-timer.php:996
#: wpc-product-timer.php:1000
msgid "+ Add action"
msgstr ""

#: wpc-product-timer.php:874
msgid "Update Options"
msgstr ""

#: wpc-product-timer.php:955
#: wpc-product-timer.php:1340
#: wpc-product-timer.php:1403
#: wpc-product-timer.php:1415
msgid "Timer"
msgstr ""

#: wpc-product-timer.php:971
msgid "Click here to configure the Global Timer"
msgstr ""

#: wpc-product-timer.php:1020
msgid "Apply for"
msgstr ""

#: wpc-product-timer.php:1023
msgid "All products"
msgstr ""

#: wpc-product-timer.php:1025
#: wpc-product-timer.php:1037
msgid "Products"
msgstr ""

#: wpc-product-timer.php:1028
#: wpc-product-timer.php:1058
msgid "Categories"
msgstr ""

#: wpc-product-timer.php:1031
#: wpc-product-timer.php:1080
msgid "Tags"
msgstr ""

#: wpc-product-timer.php:1040
msgid "Search for a product&hellip;"
msgstr ""

#: wpc-product-timer.php:1061
msgid "Search for a category&hellip;"
msgstr ""

#: wpc-product-timer.php:1084
msgid "Add some tags, split by a comma."
msgstr ""

#: wpc-product-timer.php:1089
msgid "Action"
msgstr ""

#: wpc-product-timer.php:1094
msgid "Choose action"
msgstr ""

#: wpc-product-timer.php:1096
msgid "Set in stock"
msgstr ""

#: wpc-product-timer.php:1099
msgid "Set out of stock"
msgstr ""

#: wpc-product-timer.php:1102
msgid "Set visible"
msgstr ""

#: wpc-product-timer.php:1105
msgid "Set hidden"
msgstr ""

#: wpc-product-timer.php:1108
msgid "Set featured"
msgstr ""

#: wpc-product-timer.php:1111
msgid "Set unfeatured"
msgstr ""

#: wpc-product-timer.php:1114
msgid "Set purchasable"
msgstr ""

#: wpc-product-timer.php:1117
msgid "Set unpurchasable"
msgstr ""

#: wpc-product-timer.php:1121
msgid "Set regular price"
msgstr ""

#: wpc-product-timer.php:1125
msgid "Set sale price"
msgstr ""

#: wpc-product-timer.php:1128
msgid "Enable sold individually"
msgstr ""

#: wpc-product-timer.php:1131
msgid "Disable sold individually"
msgstr ""

#: wpc-product-timer.php:1143
msgid "Time conditional"
msgstr ""

#: wpc-product-timer.php:1150
msgid "+ Add time"
msgstr ""

#: wpc-product-timer.php:1179
msgid "Choose the time"
msgstr ""

#: wpc-product-timer.php:1182
msgid "On the date"
msgstr ""

#: wpc-product-timer.php:1186
msgid "Before date & time"
msgstr ""

#: wpc-product-timer.php:1190
msgid "After date & time"
msgstr ""

#: wpc-product-timer.php:1194
msgid "Before date"
msgstr ""

#: wpc-product-timer.php:1198
msgid "After date"
msgstr ""

#: wpc-product-timer.php:1202
msgid "Multiple dates"
msgstr ""

#: wpc-product-timer.php:1206
msgid "Date range"
msgstr ""

#: wpc-product-timer.php:1210
msgid "All even dates"
msgstr ""

#: wpc-product-timer.php:1214
msgid "All odd dates"
msgstr ""

#: wpc-product-timer.php:1218
msgid "Daily time range"
msgstr ""

#: wpc-product-timer.php:1222
msgid "Daily before time"
msgstr ""

#: wpc-product-timer.php:1226
msgid "Daily after time"
msgstr ""

#: wpc-product-timer.php:1230
msgid "Weekly on every"
msgstr ""

#: wpc-product-timer.php:1234
msgid "On week No."
msgstr ""

#: wpc-product-timer.php:1238
msgid "Everyday"
msgstr ""

#: wpc-product-timer.php:1284
msgid "Monday"
msgstr ""

#: wpc-product-timer.php:1285
msgid "Tuesday"
msgstr ""

#: wpc-product-timer.php:1286
msgid "Wednesday"
msgstr ""

#: wpc-product-timer.php:1287
msgid "Thursday"
msgstr ""

#: wpc-product-timer.php:1288
msgid "Friday"
msgstr ""

#: wpc-product-timer.php:1289
msgid "Saturday"
msgstr ""

#: wpc-product-timer.php:1290
msgid "Sunday"
msgstr ""

#: wpc-product-timer.php:1416
msgid "Unpurchasable"
msgstr ""
